#!/bin/sh
# This script written by joe

# This will inject "release" into bconsole
echo release storage=Drive-0-LTO-3 drive=0 slot=0 | bconsole
#echo release storage=Drive-0-LTO-3 | bconsole

# Release slot 1 too
echo release storage=Drive-1-LTO-3 drive=1 slot=0 | bconsole
#echo release storage=Drive-1-LTO-3 | bconsole

